Subject: [16ng] WG Adoption - 16ng Problem Statement and Goals

From: Soohong Daniel Park <[email-masked]>
Date: Wed, 12 Jul 2006 00:01:14 -0400

Hi folks,

In the tuesday session in Montreal, we had consensus
that the 16ng problem statement and goal document 
would be accepted as a WG draft.

The relevant WG deliverable is described in our charter:

- Produce "16ng Problem Statement, Goal and Requirement" to identify 
the specific gaps in the 802.16 MAC for IPv4/IPv6 support, describe 
possible network models (ie. point-to-point, broadcast etc.), and 
provide 16ng related terminology to be used for the base guideline 
while defining solution frameworks. [Informational RFC]

The latest version of this document can be found at:
http://www.watersprings.org/pub/id/draft-jee-16ng-ps-goals-00.txt

Unless there are any objections from the ML, we'll
ask the author to publish the next version as a WG I-D.

Thanks,

Daniel  & Gabriel
Chairs, 16ng Working Group
>From [email-masked] Thu Jul 13 13:06:07 2006
Date: Wed, 12 Jul 2006 23:01:50 -0400
From: Soohong Daniel Park <[email-masked]>
To: [email-masked]
Subject: [16ng] Related active documents list

Hi folks,

As you may know, IETF has a Tools Pages to help
the IETF community. It makes 16ng folks to find 
related active documents and trace their own 
status dynamically and easily. For that, you MUST
make your document format as follows;

draft-[last name]-16ng-xxxx-xxxx-version

Caution: -16ng-

Otherwise, we won't be able to find your proposal
on the 16ng Status Pages. So, please remind that
if you believe we should not miss your documents.

Here is a current status.
http://tools.ietf.org/wg/16ng/

Thanks,

Daniel (Soohong Daniel Park)
Mobile Convergence Laboratory, SAMSUNG Electronics.
>From [email-masked] Wed Jul 19 05:19:54 2006
Date: Tue, 18 Jul 2006 12:14:06 -0700
From: Soohong Daniel Park <[email-masked]>
To: [email-masked]
Subject: [16ng] Interim - September 12-13 in Frankfurt

Hi folks,

We are now ready to announce that the 
first interim meeting for the 16ng working 
group will be held on September 12 & 13
in Frankfurt, Germany.

The meeting will be hosted and sponsered
by Siemens. Thank you Max Riegel and 
other guys.

Further details will be posted soon.

Regards,

Daniel & Gabriel
Chairs, 16ng Working Group
>From [email-masked] Fri Jul 21 04:00:06 2006
Date: Thu, 20 Jul 2006 10:54:22 -0700
From: Soohong Daniel Park <[email-masked]>
To: [email-masked]
Subject: [16ng] 66th minutes

Hi folks,

Here is a minutes for the 16ng meeting in Montreal;
http://www3.ietf.org/proceedings/06jul/minutes/16ng.txt

Feel free to let us know your comments if any.

Regards,

Daniel (Soohong Daniel Park)
Mobile Convergence Laboratory, SAMSUNG Electronics.
>From [email-masked] Fri Jul 21 04:26:47 2006
Date: Thu, 20 Jul 2006 11:21:03 -0700
From: Soohong Daniel Park <[email-masked]>
To: [email-masked]
Subject: [16ng] Pv6 over WiBro vs. WiMAX

Eunkyoung and other folks concerned,

I  am catching up with this subject presented in Montreal.

In fact, it is still not clear to me what difference and gap are
to be considered in 16ng working group in terms of IPv6 over
WiBro. It seems most likely similar to IPv6 over WiMAX effort.
A week back, you said you folks expect 16ng working group
to refer to this document likely WiMAX specification. After
looking at the TOC of the document, however, I failed to
see any explicit differences from WiMAX specification...

I need to sense what should be done by 16ng working group
perspective. If any, 16ng will do further works on that. But, if
not, we may don't care about it at all. Please speak up if any.

Hopefully, I'd like to see this issue in our interim.

Regards,

Daniel (Soohong Daniel Park)
Mobile Convergence Laboratory, SAMSUNG Electronics.

----- Original Message ----- 
From: 백은경 
To: Soohong Daniel Park ; [email-masked] 
Sent: Thursday, June 22, 2006 3:24 AM
Subject: RE: [16ng] IPv6 over WiBro

Hi Daniel,

We can present the work of TTA PG 210 - IPv6 over WiBro 
subgroup in the next IETF meeting in Montreal, so that 16ng 
can refer this work. Please assign a slot.

Regards,
Eun Kyoung PAIK and Youn-hee HAN
Co-chairs
TTA PG 210 - IPv6 over WiBro subgroup